@font-face{
     font-family: "NewWorld";
      src: url("../font/IMFellDWPica-Regular.woff"),
          url("../font/IMFellDWPica-Regular.ttf"); 
      font-size: 14px;
}


main > .container {
    padding: 70px 15px 20px;
    font-family: "NewWorld" !important; 
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
    font-family: "NewWorld" !important; 
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: black;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
     color: black;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
     color: black;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: black;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
     color: black;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

a {
  color: #232220 !important;
  font-family: "NewWorld" !important; 
  
}
a.nav-link,a.nav-link.active,a.dropdown-toggle.nav-link{
    color:#fff !important;
}


a.dropdown-item{
    color: #fff !important;
}
.dropdown-item:hover{
    color: #232220 !important;
    background-color: #fff !important ;
}
.dropdown-item.active{
    color: #232220 !important;
    background-color: #fff !important;
}
.dropdown-menu{
    color: #fff !important;
    background-color: #42413F !important;
}

#carrusel{
    margin-bottom: 5%;
}

a.btn-danger {
    color: #fff !important;
    background-color: #232220 !important;
    border-color: #232220 !important;
}

button.btn-danger {
    color: #fff;
    background-color: #232220 !important;
    border-color: #232220 !important;
}
a.btn-block{
    background-color: #fff ;
}

.card-footer {
    background-color: #232220 !important;
    color: #232220 !important;
}

p{
    color:#232220 ;
}

.card-txt,.card-text p span, .card-text p, .card-title, card-text{
    color: #FFFFFF;
}

.card{
    margin-bottom:  20px;
}
.card-title{
    height: 90px;
}

.alturaminima{
    height: 180px;
    margin-bottom: 20px;
}

.bg-dark-2,navbar-dark{
     background-color: #232220 !important; 
}

.bl{
    color:#fff;
}

.card-body{
    background-color: #232220 !important;
    color: #fff;
     
}

.card-body .cal{
    height: 290px;
}

.barra{
   
    background-color: #232220;
    color: #fff;
    height: 50px;
}


.nav li > form > button.logout{
    color: #fff;
}

.row p{
  text-align: center;  
}

#tabla p{   
    text-align: center;
    align-items: center;
    justify-content: center;
    
}
#tabla{
    border: 1px solid #232220;
    margin: auto;
}

#pr{
    width: 80%;
}
.card-img-top{
    filter: drop-shadow(1px 1px 5px white) brightness(1.5);
}
img.prueba{
    filter: drop-shadow(1px 1px 5px white) brightness(1.5);
}

.fondo-oscuro{
    background-image: url(../../web/img/uploads/common-28380f673881f66fda75d4186e141e6f.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-origin: content-box
}
.fondo-ng{
    background-color: #232220;
    color: #fff;
}
.ags-rich-text-p{
    color: #fff;
}
.fondo-blanco{
    background-color: #fff;
    padding-bottom: 10px;
}

.fondo-comun{
    background-image: url(../img/uploads/common-28380f673881f66fda75d4186e141e6f.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    margin: 0 auto;
    width: 100%;
   
}
.fondo-pc{
    background-image: url(../img/uploads/uncommon-b0a67202062ccca3503aedfe0b660e30.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    margin: 0 auto;
    width: 100%;
   
}
.fondo-raro{
    background-image: url(../img/uploads/epic-645045add60d6dacc265fae2e0ecf5e8.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    margin: 0 auto;
    width: 100%;
   
}
.fondo-epico{
    background-image: url(../img/uploads/legendary-1a73d7d8a44c5385dbef3f971ec108c9.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    
}